#English strings go here for Rails i18n
"no":
  plugin_openproject_recaptcha:
    name: "Nepenthes ReCaptcha"
    description: "This module provides recaptcha checks during login."
  recaptcha:
    label_recaptcha: "reCAPTCHA"
    button_please_wait: 'Et øyeblikk...'
    verify_account: "Bekreft kontoen din"
    error_captcha: "Din konto kunne ikke bekreftes. Vennligst kontakt en administrator."
    settings:
      website_key: 'Nettstedsnøkkel'
      website_key_text: 'Skriv inn nettstedsnøkkelen du opprettet i reCAPTCHA administratorkonsollen for dette domenet.'
      secret_key: 'Hemmelig nøkkel'
      secret_key_text: 'Skriv inn den hemmelige nøkkelen du opprettet i reCAPTCHA admin konsollen.'
      type: 'Bruk reCAPTCHA'
      type_disabled: 'Deaktiver reCAPTCHA'
      type_v2: 'reCAPTCHA v2'
      type_v3: 'reCAPTCHA v3'
      recaptcha_description_html: >
        reCAPTCHA er en gratistjeneste av Google som kan aktiveres for din OpenProject installasjon. Hvis aktivert, vil et captcha-skjema bli gjengitt ved pålogging til alle brukere som ikke har bekreftet captcha ennå. <br/> Vennligst se linken nedenfor for flere detaljer på reCAPTCHA og deres versjoner, og hvordan du oppretter nettstedet og hemmelige nøkler: %{recaptcha_link}
